Bug 489552 - FTBFS bmpx-0.40.14-13fc11
FTBFS bmpx-0.40.14-13fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bmpx (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Kahl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 13:08 EDT by Caolan McNamara
Modified: 2009-08-18 08:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:27:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to build (983 bytes, patch)
2009-03-10 13:08 EDT, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2009-03-10 13:08:45 EDT
Created attachment 334680 [details]
patch to build

0.40.14-13 doesn't build in F-11, and hasn't been successfully built with gcc 4.4 yet. Attached is a patch that gets it to build if that helps
Comment 1 Bug Zapper 2009-06-09 08:05:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Caolan McNamara 2009-07-14 06:08:41 EDT
Long time without resolution, I'll stick this patch in later on today and clear the rawhide build-failure report for bmpx, ok ?
Comment 3 josef radinger 2009-08-18 08:13:20 EDT
ok for me. sorry i overlooked that bug

Note You need to log in before you can comment on or make changes to this bug.